header{
  padding: 15px 25px;
}

.headervideo{
    width: 100%;
    height: 450px;
  }
  .headervideo video{
    width: 100%;
    height: 100%;
  }

  .headertext{
    font-size: 1.1rem;

  }

  .projects{
    padding: 16px 45px 48px;
    
  }

  .projectgrid{ 
    grid-template-columns: 1fr; 
  }

  .filters{
    padding: 40px 45px 40px;
  }

  .headerlogo{
    width: 15%;
  }

  .footerlogo{
    width: 30%;
    
  }



  footer{
    padding: 32px 45px 48px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    
    
  }

  .introsection{
    flex-direction: column;
    align-items: center;
  }
  .aboutphotos{
    width: 220px;
    height: 240px;
  }

  .aboutpage{
   padding: 120px 32px 0px;
  }

  .cardbody img{
    width: 20%;
    padding: 5px;
    margin: 10px;
  }

  .masonrygrid{ 
    columns: 1; 
  }


  .sectioncardkabuch{
    width: 87%;
  
  }
    